[DEFAULT]
support-files =
  bug592641_img.jpg
  dummy_page.html
  file_fullscreen-api-keys.html
  file_content_contextmenu.html
  submission_flush.html
  post_action_page.html
  form_data_file.bin
  form_data_file.txt
  form_submit_server.sjs
  head.js

[browser_bug592641.js]
[browser_bug1081537.js]
[browser_bug1108547.js]
support-files =
  file_bug1108547-1.html
  file_bug1108547-2.html
  file_bug1108547-3.html
[browser_bug436200.js]
support-files =
  bug436200.html
[browser_content_contextmenu_userinput.js]
[browser_DOMDocElementInserted.js]
skip-if = bits == 64 && (os == "mac" || os == "linux") #Bug 1646862
[browser_form_post_from_file_to_http.js]
[browser_fullscreen-api-keys.js]
tags = fullscreen
[browser_fullscreen-contextmenu-esc.js]
tags = fullscreen
[browser_fullscreen-newtab.js]
tags = fullscreen
support-files = file_fullscreen-newtab.html
skip-if = os == 'mac'
  (os == 'linux' && bits == 64 && os_version == '18.04')  # Bug 1601460, Bug 1494843
[browser_fullscreen-navigation.js]
tags = fullscreen
support-files =
  fullscreen_helpers.js
  file_fullscreen-iframe-top.html
  file_fullscreen-iframe-middle.html
  file_fullscreen-iframe-inner.html
[browser_fullscreen-navigation-race.js]
tags = fullscreen
support-files =
  fullscreen_helpers.js
  file_fullscreen-iframe-top.html
  file_fullscreen-iframe-middle.html
  file_fullscreen-iframe-inner.html
[browser_fullscreen-document-mutation.js]
tags = fullscreen
support-files =
  fullscreen_helpers.js
  file_fullscreen-iframe-top.html
  file_fullscreen-iframe-middle.html
  file_fullscreen-iframe-inner.html
[browser_fullscreen-document-mutation-race.js]
tags = fullscreen
support-files =
  fullscreen_helpers.js
  file_fullscreen-iframe-top.html
  file_fullscreen-iframe-middle.html
  file_fullscreen-iframe-inner.html
[browser_fullscreen-document-mutation-navigation.js]
tags = fullscreen
support-files =
  fullscreen_helpers.js
  file_fullscreen-iframe-top.html
  file_fullscreen-iframe-middle.html
  file_fullscreen-iframe-inner.html
[browser_fullscreen-tab-close.js]
tags = fullscreen
support-files =
  fullscreen_helpers.js
  file_fullscreen-iframe-top.html
  file_fullscreen-iframe-middle.html
  file_fullscreen-iframe-inner.html
[browser_fullscreen-tab-close-race.js]
skip-if = !fission # Bug 1750901
tags = fullscreen
support-files =
  fullscreen_helpers.js
  file_fullscreen-iframe-top.html
  file_fullscreen-iframe-middle.html
  file_fullscreen-iframe-inner.html
[browser_submission_flush.js]
[browser_refresh_after_document_write.js]
support-files =
  file_refresh_after_document_write.html
[browser_targetBlankNoOpener.js]
support-files =
  empty.html
  image_yellow.png
